<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title align="center">index.html</title>
</head>
<body>

	<h2 align="center">You are at the activity/index page</h2>

	<!-- align attribute changes the alignment of the paragraph element -->
	<!-- alignment values: left, center, right and justify -->
	<!-- by default, the attribute value is left -->


	<!-- Added an absolute link for the iamges -->
	<a href="https://place-puppy.com/" target="_blank">
		<!-- content inside the <a> tag will serve as our clickable material -->
		<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="Dog image">
		<!-- alt - for alternative text incase the image is not displayed -->
	</a>


	<ol type="i">
		<li> <a href="">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html<a></li>
		<li><a href="./music/reviews.html" >music/reviews.html</a></li>
		
	</ol>




</body>
</html>